<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.392999649048</MDI>
      <MDI key="STATISTICS_MEAN">10.843907512306</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.951000213623</MDI>
      <MDI key="STATISTICS_STDDEV">5.4925150542949</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
